libxkbcommon 1.11.0 Library implementing the XKB specification for parsing keyboard descriptions and handling keyboard state

Loading...
Searching...
No Matches
Macros
Real modifiers names
Predefined names for common modifiers and LEDs
Collaboration diagram for Real modifiers names:

## Macros
#define | XKB_MOD_NAME_SHIFT "Shift"
#define | XKB_MOD_NAME_CAPS "Lock"
#define | XKB_MOD_NAME_CTRL "Control"
#define | XKB_MOD_NAME_MOD1 "Mod1"
#define | XKB_MOD_NAME_MOD2 "Mod2"
#define | XKB_MOD_NAME_MOD3 "Mod3"
#define | XKB_MOD_NAME_MOD4 "Mod4"
#define | XKB_MOD_NAME_MOD5 "Mod5"

## Detailed Description

Real modifiers names are hardcoded in libxkbcommon.